calendar:
    At least {{ limit }} person is required.: Minimaal {{ limit }} persoon is vereist voor deze afspraak
    An end date is required: Geef een einddatum en -tijd op
    A start date is required: Geef een startdatum en -tijd op
    A location is required: Geef een locatie op
    A main user is mandator: Geef een hoofdgebruiker op
